Commit 7b13c402 authored by FWC Bot's avatar FWC Bot 🤖 Committed by Huste, Tobias (FWCC) - 111645

Bump jekyll from 4.1.1 to 4.2.0

parent 504cbc5a
Pipeline #58309 failed with stages
in 4 minutes and 24 seconds
......@@ -2,7 +2,7 @@
source 'https://rubygems.org'
# List of required gems
gem 'jekyll', '~> 4.1.1'
gem 'jekyll', '~> 4.2.0'
gem 'jekyll-paginate', '~> 1.1.0'
gem 'rouge', '~> 3.25.0'
gem 'jekyll-redirect-from', '~> 0.16.0'
......
......@@ -22,23 +22,23 @@ GEM
typhoeus (~> 1.3)
yell (~> 2.0)
http_parser.rb (0.6.0)
i18n (1.8.5)
i18n (1.8.7)
concurrent-ruby (~> 1.0)
jekyll (4.1.1)
jekyll (4.2.0)
addressable (~> 2.4)
colorator (~> 1.0)
em-websocket (~> 0.5)
i18n (~> 1.0)
jekyll-sass-converter (~> 2.0)
jekyll-watch (~> 2.0)
kramdown (~> 2.1)
kramdown (~> 2.3)
kramdown-parser-gfm (~> 1.0)
liquid (~> 4.0)
mercenary (~> 0.4.0)
pathutil (~> 0.9)
rouge (~> 3.0)
safe_yaml (~> 1.0)
terminal-table (~> 1.8)
terminal-table (~> 2.0)
jekyll-feed (0.15.1)
jekyll (>= 3.7, < 5.0)
jekyll-paginate (1.1.0)
......@@ -55,7 +55,7 @@ GEM
kramdown-parser-gfm (1.1.0)
kramdown (~> 2.0)
liquid (4.0.3)
listen (3.2.1)
listen (3.4.0)
rb-fsevent (~> 0.10, >= 0.10.3)
rb-inotify (~> 0.9, >= 0.9.10)
mercenary (0.4.0)
......@@ -78,7 +78,7 @@ GEM
safe_yaml (1.0.5)
sassc (2.4.0)
ffi (~> 1.9)
terminal-table (1.8.0)
terminal-table (2.0.0)
unicode-display_width (~> 1.1, >= 1.1.1)
typhoeus (1.4.0)
ethon (>= 0.9.0)
......@@ -91,7 +91,7 @@ PLATFORMS
DEPENDENCIES
html-proofer (~> 3.18.5)
jekyll (~> 4.1.1)
jekyll (~> 4.2.0)
jekyll-feed (~> 0.15.1)
jekyll-paginate (~> 1.1.0)
jekyll-redirect-from (~> 0.16.0)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment